# Configuration du serveur hôte Debian 12
HOST_SSH_HOST=195.154.80.116                  # Adresse IP du serveur hôte
HOST_SSH_USER=pierre                          # Utilisateur SSH sur le serveur hôte
HOST_SSH_PORT=22                              # Port SSH du serveur hôte
HOST_SSH_KEY=/Users/pierre/.ssh/id_rsa_mbpi   # Clé SSH privée pour accéder au serveur hôte

# Configuration du conteneur Incus hébergeant cette application
CT_PROJECT_NAME=default                       # Nom du projet Incus où se trouve le conteneur
CT_NAME=dva-geo                               # Nom du conteneur Incus
CT_IP=13.23.33.43                             # IP interne du conteneur Incus
CT_SSH_USER=root                              # Utilisateur SSH dans le conteneur
CT_SSH_PORT=22                                # Port SSH interne du conteneur
CT_SSH_KEY=/root/.ssh/id_rsa_in3_pierre       # Clé SSH privée pour accéder au conteneur

# Configuration de l'application
DOMAIN_NAME=dev.geosector.fr                  # Nom de domaine du site
SERVER_PORT=3000                              # Port du serveur Node.js
ADMIN_PORT=3001                               # Port du serveur d'administration
DEPLOY_DIR=/var/www                           # Répertoire de déploiement sur le conteneur
APP_NAME=geosector                            # Nom de l'application et du fichier de config nginx